html, body
{
    height: 100%;
}

header {
  background-color: #CBE0E3;
  padding: 10px 0 10px 0;
}

footer {
  background-color: #CBE0E3;
  text-transform:uppercase;
  font-family: 'Crimson Text', serif;
  font-size: 15px;
  position: relative;
  width: 100%;
  bottom: 0px;
}

footer .column {
  float: right;
  margin-right: 15px;
}

footer li {
  list-style-type: none;
}

body {
  font-family: 'Crimson Text', serif;
  font-size: 1.5rem;
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}

blockquote {
  border-left-color: #DADADA;
}

a {
	color: #21889B;
	text-decoration: none;
}

a:visited {
	/*color: #89a;*/
	text-decoration: none;
}

a:hover {
  color: #7AC2CF;
  text-decoration: none;
}

::selection {
  background: #cbe0e3;
}

::-moz-selection {
  background: #cbe0e3;
}

h1 {
  font-size: 4rem;
}

h2 {
  font-size: 3.5rem;
}

h3 {
  font-size: 3rem;
}

h4 {
  font-size: 2.5rem;
}

h5 {
  font-size: 2rem;
  font-weight: 600;
  font-style: oblique;
}

h6 {
  font-size: 2rem;
  font-weight: 600;
}

.navigation li {
  display: inline;
  padding: 0 10px 0 10px;
}

.navigation a {
  text-transform:uppercase;
  font-family: 'Crimson Text', serif;
}

.learn-more  {
  font-family: 'Crimson Text', serif;
  font-size: 1.8rem;
  margin-bottom: 50px;
}

.learn-more h2 {
  font-family: 'Crimson Text', serif;
}

.updates {
  flex: 1;
  min-width: 50%;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 35px;
  padding: 0 25px 0 25px;
}

.updates h2 {
  text-align: center;
}

.updates p {
  font-size: 1.8rem;
}

.updates .column {
  float: right;
  margin-right: 15px;
}

.updates ul li {
  font-size: 1.8rem;
}

.jumbotron {
  height: 300px;
  text-shadow: 1px 1px 8px black;
  background-size: cover;
  background-position: center;
  flex: none;
}

.jumbotron h1 {
  color: white;
  font-size: 5em;
  word-wrap: break-word;
}

.jumbotron p {
  color: white;
  font-size: 2em;
}

.centre {
  text-align:center;
}

.sidebar {
  float: right;
  border-width: 5px;
  border-color: #fff;
  margin: 0 15px 0 15px;
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
      
.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute; top: 0; left: 0;
  width: 100%;
  height: 100%;
}

.column {
  float: right;
  margin-right: 15px;
}

.thumbnail {
  border: none;
  opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}

.thumbnail:hover {
  opacity: 0.5;
}

@media only screen and (max-device-width: 480px) {
  .updates {
    width: 100%;
  }
  header {
    width: 100%
  }
  .container {
    width: 90%;
    padding: 0;  
  }	
}

@font-face {
    font-family: 'si';
    src: url('/web/20180202132316im_/https://neptunemade.neocities.org/elements/socicon.eot');
    src: url('/web/20180202132316im_/https://neptunemade.neocities.org/elements/socicon.eot#iefix') format('embedded-opentype'),
         url('/web/20180202132316im_/https://neptunemade.neocities.org/elements/socicon.woff') format('woff'),
         url('/web/20180202132316im_/https://neptunemade.neocities.org/elements/socicon.ttf') format('truetype'),
         url('/web/20180202132316im_/https://neptunemade.neocities.org/elements/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;
 
}
 
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url(/web/20180202132316im_/https://neptunemade.neocities.org/elements/socicon.svg) format(svg);
    }
}

.soc {
    overflow:hidden;
    margin:0; padding:10px;
    list-style:none;
}

.soc li {
    display:inline-block;
    *display:inline;
    zoom:1;
}

.soc li a {
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;

    -o-transition:.1s;
    -ms-transition:.1s;
    -moz-transition:.1s;
    -webkit-transition:.1s;
    transition:.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);

    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 70px;
    height: 70px;
    line-height: 70px;
    font-size: 38px;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
    margin-right: 15px;
    color: #ffffff;
    background-color: #CBE0E3;
}

.soc a:hover {
    z-index: 2;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.soc-icon-last{
    margin:0 !important;
}

.soc-twitter:before {
    content:'a';
}
.soc-instagram:before {
    content:'x';
}
.soc-email2:before {
    content:'.';
}

.radio {
  float: right;
  margin: 50px;
}
.radio img {
    vertical-align: middle;
    opacity: 0.1;
}
.radio img:hover {
    opacity: 0.8;
    transition: 0.5s;
}